{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedMembers()Z",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 4,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/VertexOperations.getIncomings(Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isSubmachineState(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetMembers()Z": 4,
    "Lorg/eclipse/uml2/common/util/DerivedSubsetEObjectEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I)V": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 3,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eResource()Lorg/eclipse/emf/ecore/resource/Resource;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isOrthogonal(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedMembers()Z": 4,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.redefinitionContext(Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 4,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 4,
    "Lorg/eclipse/uml2/uml/internal/operations/VertexOperations.getOutgoings(Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwner()Z": 4,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 3,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedElements()Z": 4,
    "Lorg/eclipse/emf/ecore/util/EcoreEList$UnmodifiableEList.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;Lorg/eclipse/emf/ecore/EStructuralFeature;I[Ljava/lang/Object;)V": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 4,
    "Lorg/eclipse/uml2/uml/internal/operations/RegionOperations.redefinitionContext(Lorg/eclipse/uml2/uml/Region;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isSimple(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 4,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 4,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 4,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isComposite(Lorg/eclipse/uml2/uml/State;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 4
  }
}